* {
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefixt') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
  font-family: 'MyriadPro-Cond';
    src: url('../fonts/original_MyriadPro-Cond.eot');
    src: url('../fonts/original_MyriadPro-Cond.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/original_MyriadPro-Cond.woff') format('woff'),
         url('../fonts/original_MyriadPro-Cond.ttf') format('truetype'),
         url('../fonts/original_MyriadPro-Cond.svg') format('svg');
}

.marginB {
    margin-bottom: 5%;
}

a {
	text-decoration: none;
	color: inherit;
	font-size: 1.2em;
}

p {
	font-size: 1.2em;
	margin: 1em 0;
}

p.descarga_BOP 	{
    font-size: 0.9em;
	margin-left: 1em;
	margin-top: 1em;
	font-style: italic;
}

ul {
	list-style: none;
	padding: 0;
}

ul .inner {
	padding-left: 3em;
	overflow: hidden;
	display: none;
}

ul .inner.show {
	/*display: block;
	background-color : #ddd !important; */	
}

ul .inner.show li a.toggle {
	background-color : #ddd !important; 
	font-size: 1em;
	color: #000;
}

ul li {
	margin: 0.5em 0;
}

ul li a.toggle {
	width: 100%;
	display: block;
	color: #000; 
	background-color : #ddd !important; 
	background-color : #658024 !important;
	color:#fff;
	border-color : #e8ecd5;
	padding: 0.75em;
	border-radius: 0.15em;
	transition: background 0.3s ease;	
	border-color: #ddd;
	font-family: MyriadProRegular,Helvetica,Arial,sans-serif;	
}

ul li a.toggle .fa.pull-right {
    color: #fff !important;
    
}

ul.inner a.toggle .fa.pull-right {
    color: #000 !important;
}



ul li a.toggle2 {
	width: 100%;
	display: block;
	color: #333; background-color : #f5f5f5; border-color : #ddd;
	padding: 0.75em;
	border-radius: 0.15em;
	transition: background 0.3s ease;
	background-color: #f5f5f5;
	border-color: #ddd;
	font-family: MyriadProRegular,Helvetica,Arial,sans-serif;
}

ul li a.toggle:hover, ul li a.sara, ul .inner.show li a.sara {
	background: rgba(0, 0, 0, 0.9);
	background-color : #658024 !important;
	text-decoration: none;
}

ul li a.toggle2:hover, ul li a.sara, ul .inner.show li a.sara {
	background: rgba(0, 0, 0, 0.9);
	background-color : #658024 !important;
	text-decoration: none;
}

.fa {	
	color: #658024;
	font-weight: bolder;	
	font-size: 1.6em;
}

h3 {
    font-family: MyriadPro-Cond;
    margin-top: 10px !important;
}

.separador {
    clear: both;
    height: 5px;
    margin: 10px 0px;
    width: 99%;
}

div.separador {
    background: url("https://www.dipujaen.es/export/system/modules/es.dipujaen.opencms.dipujaenV2/resources/img/otros/patron_separador_verde.gif") no-repeat scroll right top transparent;
    height: 3px;
    width: 100%;
    padding-bottom: 15px;
}

.modal-content a{
	color: white;
	font-weight: bolder;
	background-color: #658024;
}

.close {
	font-size: 2em !important;
}

/* MIGAS DE PAN */
#miga_pan {
    padding: 0em 0 2em 1em !important;
    float: left;
    width: 100%;
    font-size: 0.85em;    
}

#miga_pan ul {
	margin: 0px !important;
}

#miga_pan ul li {
	display: inline;
}

#miga_pan span {
	color: #4d4e4a;
}

#miga_pan a {
	color: #658024;
}

/*
Full screen Modal 
*/
.fullscreen-modal .modal-dialog {
  margin: 0 !important;;
  margin-right: auto !important;;
  margin-left: auto !important;;
  width: 100% !important;;
}
@media (min-width: 768px) {
  .fullscreen-modal .modal-dialog {
    width: 750px !important;;
  }
}
@media (min-width: 992px) {
  .fullscreen-modal .modal-dialog {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .fullscreen-modal .modal-dialog {
     width: 1180px !important;
  }
}
@media (min-width: 1500px) {
  .fullscreen-modal .modal-dialog {
     width: 1480px !important;
  }
}


